Subject: bug#1042: 23.0.60; read-char can evaluate to non-character

From: Chong Yidong <[email-masked]>
Date: Mon, 29 Sep 2008 18:38:52 -0400

> it would be nice if `read-char' always yielded a character.

This may be true, but let's discuss this after the release.  Making such
a change right now would be dangerous.